Looking to hire Laravel developers? Try LaraJobs

lumen-countries maintained by codedge

Description
Lumen Countries is a bundle for Lumen, providing ISO 3166_2, 3166_3, currency, capital and more for all countries. It is based on Laravel-Countries made by webpatser (Christoph Kempen).
Last update
2017/04/29 21:55 (dev-master)
License
Downloads
22
dev-master

Last update
2017/04/29 21:55
License
Require
  • php >=5.3.0
  • basicit/lumen-vendor-publish ^1.0
dev-Fix-autoloading-psr4

Last update
2017/04/29 21:53
License
Require
  • php >=5.3.0
  • basicit/lumen-vendor-publish ^1.0
1.6.1

Last update
2017/04/29 21:53
License
Require
  • php >=5.3.0
  • basicit/lumen-vendor-publish ^1.0
dev-lumen-5.4-comp

Last update
2017/04/29 09:12
License
Require
  • php >=5.3.0
  • basicit/lumen-vendor-publish ^1.0
1.6

Last update
2017/04/29 09:12
License
Require
  • php >=5.3.0
  • basicit/lumen-vendor-publish ^1.0
dev-analysis-86wRK6

Last update
2016/09/19 17:58
License
Require
  • php >=5.3.0
  • basicit/lumen-vendor-publish ^1.0
1.5.4

Last update
2016/09/19 17:47
License
Require
  • php >=5.3.0
  • basicit/lumen-vendor-publish ^1.0
1.5.3

Last update
2016/09/19 17:37
License
Require
  • php >=5.3.0
  • basicit/lumen-vendor-publish ^1.0
1.5.2

Last update
2016/09/19 09:07
License
Require
  • php >=5.3.0
1.5.1

Last update
2016/09/19 08:28
License
Require
  • php >=5.3.0
1.5

Last update
2016/09/19 08:20
License
Require
  • php >=5.3.0
dev-develop

Last update
2016/08/29 12:00
License
Require
  • php >=5.3.0
1.4.4.x-dev

Last update
2015/08/05 07:23
License
Require
  • php >=5.3.0
1.3.7

Last update
2015/06/10 07:54
License
Require
  • php >=5.3.0
dev-laravel_4

Last update
2015/06/10 07:54
License
Require
  • php >=5.3.0
1.4.3

Last update
2015/06/10 07:52
License
Require
  • php >=5.3.0
1.3.6

Last update
2015/06/02 11:31
License
Require
  • php >=5.3.0
1.4.2

Last update
2015/06/02 10:57
License
Require
  • php >=5.3.0
1.3.5

Last update
2015/05/21 09:59
License
Require
  • php >=5.3.0
1.4.1

Last update
2015/05/21 06:56
License
Require
  • php >=5.3.0
1.4

Last update
2015/03/23 14:22
License
Require
  • php >=5.3.0
1.3.4

Last update
2014/10/21 11:00
License
Require
  • php >=5.3.0
1.3.2

Last update
2014/09/26 09:55
License
Require
  • php >=5.3.0
1.3.3

Last update
2014/09/26 09:55
License
Require
  • php >=5.3.0
1.3.1

Last update
2014/09/04 11:09
License
Require
  • php >=5.3.0
1.3

Last update
2014/09/04 08:18
License
Require
  • php >=5.3.0
1.2

Last update
2014/07/24 13:26
License
Require
  • php >=5.3.0
1.1

Last update
2014/06/27 09:32
License
Require
  • php >=5.3.0

Comments
comments powered by Disqus